Uploaded image for project: 'Contrib: SCORM Player'
  1. Contrib: SCORM Player
  2. SCO-104

Scorm player should build on Sakai 10/11

    XMLWordPrintable

    Details

    • Type: (Deprecated) Contributed Patch
    • Status: CLOSED
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 3.1.8
    • Fix Version/s: 10.7
    • Component/s: None
    • Labels:

      Description

      Scorm player currently doesn't build on Sakai 10. Attached are pom files for Sakai 10 profiles. These currently also work for Sakai 11. They pass the test cases and regular build.

      Need -Psakai10

      No changes were needed for sakai-wicket-for-scorm.

      I didn't see any work done for this yet.

        Gliffy Diagrams

          Zeplin

            Attachments

              Issue Links

                Activity

                  People

                  • Assignee:
                    bjones86 Brian Jones
                    Reporter:
                    jonespm Matthew Jones
                  • Votes:
                    0 Vote for this issue
                    Watchers:
                    2 Start watching this issue

                    Dates

                    • Created:
                      Updated:
                      Resolved:

                      Git Integration